<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
	<head>
		<title>T</title>
		<meta content="text/html; charset=ISO-8859-1"  http-equiv="content-type">
	</head>
	<body>
		<table style="width: 100%; text-align: left;" border="1" cellpadding="2"
			cellspacing="2">
			<tbody>
				<tr>
					<td colspan="3" rowspan="1" style="vertical-align: top;">
					</td>
				</tr>
				<!-- Call with variable "region" to set its cookie and open its li page -->
				<tr>
					<td style="vertical-align: top;">allowNativeXpath</td>
					<td style="vertical-align: top;">false</td>
					<td style="vertical-align: top;"></td>
				</tr>
				<tr>
					<td style="vertical-align: top;">open</td>
					<td style="vertical-align: top;">/</td>
					<td style="vertical-align: top;"></td>
				</tr>
				<!-- This is used for actually setting the default_ca cookie-->
				<tr>
					<td style="vertical-align: top;">deleteAllVisibleCookies</td>
					<td style="vertical-align: top;"></td>
					<td style="vertical-align: top;"></td>
				</tr>
				<tr>
					<td style="vertical-align: top;">clickAndWait</td>
					<td style="vertical-align: top;">//map/area[matches(@href, '^.*/${region}$')]</td>
					<td style="vertical-align: top;"></td>
				</tr>
				<tr>
					<td style="vertical-align: top;">allowNativeXpath</td>
					<td style="vertical-align: top;">true</td>
					<td style="vertical-align: top;"></td>
				</tr>
			</tbody>
		</table>
	</body>
</html>
